/* 
    Document   : default
    Author     : Ed Bloom - themesforge.com
*/

root { 
    display: block;
}

.navbg {
background: #fff;
}

.place-order .button, .shop_table button.button, .shop_table input.button, .shop_table input[type="submit"], .shop_table .widget_shopping_cart .buttons a, .shop_table a.checkout-button, a.shipping-calculator-button, .shipping-calculator-form button {
	background: #000; /* Old browsers */
}

.place-order .button, .shop_table button.button, .shop_table input.button, .shop_table input[type="submit"], .shop_table .widget_shopping_cart .buttons a, .shop_table a.checkout-button, a.shipping-calculator-button, .shipping-calculator-form button {
	height: 28px !important;
	padding: 0 15px;
	line-height: 28px !important;
	vertical-align: middle;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none; 
	background:#000;
}

.place-order .button:hover, .shop_table button.button:hover, .shop_table input.button:hover, .shop_table input[type="submit"]:hover, .shop_table .widget_shopping_cart .buttons a:hover, .shop_table a.checkout-button:hover, a.shipping-calculator-button:hover {
	background: #8EC336;
}
